Error al actualizar de Joomla 2.5.4 a Joomla 2.5.6  

 
María Cristina
 María Cristina
Usuario eminente

Hola, actualizacion de Joomla packempresa 2.5.4 a 2.5.6 desde panel de control y me slae el siguiente error:

Joomla! Update
Actualización de archivos: error en el archivo de SQL DB función de error con el numero de error 1060

Como se puede arreglar? Gracias

URL del sitio: promacry-cp52.webjoomla.es

Citar
Respondido : 23/06/2012 1:09 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola María

Los errores que te muestran son por que estos campos ya se han creado en las tablas de la BD y estan tratando de crearse nuevamente, esto sucede debido a que posiblemente has actualizado antes al paqueta 2.5.5, el cual tenía algunos errores.

Sin embargo en la actualización a 2.5.6 también se incluye estos campos en la BD, debería salir te el mensaje pero actualizar de todas maneras los archivos, si tienes aún problemas con la actualización automática te recomiendo hacerlo manualmente descargando el parche de actualización.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 23/06/2012 5:52 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

María Cristina
 María Cristina
Usuario eminente

Hola, dos preguntas, me podrías poner el enlace del parche de actualización?
Si actualizo con el parche podré saber si hay errores de instalación?
Aclaración: la actualización era directame de 2.5.4. a 2.5.6
Gracias

ResponderCitar
Respondido : 23/06/2012 6:49 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola María,
Si deseas actualizar tu web a Joomla! 1.5.26 puedes revisar el siguiente enlace.
Aunque la mejor opción es instalar Admin Tools en aquellas instalaciones Joomla! desactualizadas y realizar las actualizaciones en cada una previa copia de seguridad para mayor garantía:

- https://www.webempresa.com/blog/actualizar-automaticamente-joomla-17-a-la-ultima-version-estable-con-admin-tools.html

En el siguiente vídeo explicamos como actualizarse desde Joomla! 1.7.x a 2.5.x con Admin Tools: http://www.videosjoomla.com/component/k2/item/524-actualizar-joomla-17x-a-joomla-253-con-admin-tools

Nota: Este vídeo es aplicable para actualizaciones de Joomla! 2.5.0 a 2.5.6 igualmente utilizando el mismo procedimiento.

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 23/06/2012 7:06 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

María Cristina
 María Cristina
Usuario eminente

Hola María,

Si deseas actualizar tu web a Joomla! 1.5.26 puedes revisar el siguiente enlace

Aunque la mejor opción es instalar Admin Tools en aquellas instalaciones Joomla! desactualizadas y realizar las actualizaciones en cada una previa copia de seguridad para mayor garantía:

- https://www.webempresa.com/blog/actualizar-automaticamente-joomla-17-a-la-ultima-version-estable-con-admin-tools.html

Nota: Este vídeo es aplicable para actualizaciones de Joomla! 2.5.0 a 2.5.6 igualmente utilizando el mismo procedimiento.

Saludos.

Hola, he probado con akeeba admin tools y la instalacion me da el mismo error. He hecho una instalacion limpia de cero, y con el actualizador de Joomla y con akeeba admin tools, tengo el mismo error:

Joomla! Core Update

JInstaller: :Instalar: Error SQL DB función de error con el numero de error 1060

Podría alguien probar a instalar un pack de webempresa y simplemente actualizar de 2.5.4 a 2.5.6 a ver si no le da ningún error? Gracias

ResponderCitar
Respondido : 24/06/2012 1:40 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola María

He realizado una prueba descargando el pack y no he tenido esos problemas.

Te sugiero enviar un ticket de soporte ya que tal vez sea algún tema relacionado con tu cuenta de hosting.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/06/2012 3:23 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

María Cristina
 María Cristina
Usuario eminente

Hola María

He realizado una prueba descargando el pack y no he tenido esos problemas.

Te sugiero enviar un ticket de soporte ya que tal vez sea algún tema relacionado con tu cuenta de hosting.

Saludos.

Hola, ya lo he arreglado, aquí estaba la repsuesta:
http://docs.joomla.org/Database_Errors_When_Upgrading_to_2.5.0

Hay que ir al gestor de extensiones, bases de datos, y arreglar base de datos.

ResponderCitar
Respondido : 25/06/2012 5:29 pm

Por favor Iniciar Sesión o Registro